package com.casic.missiles.enums.meter;

public enum MeterRoleTypeEnum {

    ADMIN("1", "管理员"),
    METER_DEPT_ADMIN("1586711737844137956", "计量部门负责人");

    private String code;
    private String value;

    MeterRoleTypeEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
